<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

class Timeline_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'timeline';
        }

        static function get_title(){
            return esc_html__('Timeline', 'pixebuilder');
        }

        static function get_icon(){
            return 'timeline';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Timeline_Preview');